Cherche un Mac sous OS X Tiger (10.4)

A voir également:Cherche un mac sous os x tiger (10.4)Mac OS X version 10.4.11 pour mettre une version plus récente 10 ✓ - Forum - MacOS Batterie pour mac OS x version 10.4.11 ✓ - Forum - MacOS Bootcamp et Mac OS X vers 10.4.* ✓ - Forum - MacOS Mac OS X 10.0.4 vers Mac OS X Tiger ✓ - Forum - MacOS Mac os x lion 10.7.5 - Forum - MacOS

Bonjour, j cherche à acheter un ordinateur OS X version 10,4 ou proche.
La raison j'ai , suite à une grosse panne sur cet ordinateur, acheté une version plus récente mais t, mon Scan, mon appareil de photo, mon logiciel d'architecture ne fonctionne plus avec mon MAC OS X Sierra.
Merci de votre attention
Salutations

Forum

A voir également:Cherche un mac sous os x tiger (10.4)Mac OS X version 10.4.11 pour mettre une version plus récente 10 ✓ - Forum - MacOS Batterie pour mac OS x version 10.4.11 ✓ - Forum - MacOS Bootcamp et Mac OS X vers 10.4.* ✓ - Forum - MacOS Mac OS X 10.0.4 vers Mac OS X Tiger ✓ - Forum - MacOS Mac os x lion 10.7.5 - Forum - MacOS

Web: www.shapebootstrap.net

1 réponse

Marsh

NOVEMBER 9, 2013 AT 9:15 PM

Bonjour,


Mac OS X 10.4 est une version Mac OS qui existe aussi bien pour les très anciens Mac à processeur PowerPC, par exemple les iMac construits jusqu'à mi 2005, que pour les anciens Mac à processeur Intel, par exemple les iMac de 2006 à 2007. Ainsi un iMac à processeur PowerPC de type G3, G3 ou G5 ne sera peut être pas aussi judicieux que d'acheter un iMac à processeur Intel de 2007 ... reste également à voir si vos applications ne pourraient pas tourner sous un version supérieure à Mac OS X 10.4, par exemple sous 10.5 ou 10.6, et également si ces applications nécessitent un processeur PowerPC ou un processeur Intel.

En bref, vouloir acheter un Mac tournant sous 10.4 ne va pas forcément être la bonne solution.
Je possède moi même encore un iMac G5 à processeur PowerPC, cet iMac peut faire tourner Mac OS X 10.3, 10.4 et 10.5, pour autant il est obsolète pour naviguer sur le Web. Je le garde pour utiliser une version complète de Photohsop pour processeur PowerPC, mais pour tout le reste, il est obsolète. J'ai également chez moi, un iMac de 2008 à processeur Intel qui est capable de faire tourner les version Mac OS X 10.5 jusqu'à 10.11, mais ce dernier est limité à 6 Go de mémoire. C'est peu pour des logiciels d'architecture. J'ai vendu mon iMac de 2009 qui pouvait tourner sous les version 10.5 jusqu'à 10.11. Ce dernier pouvait gérer 8 Go de rat, ce qui est bien mieux.

Si vos applications acceptent de tourner sous 10.5 ou même 10,6, il serait plus judicieux de ne pas prendre un Mac trop vieux, de partitionner le disque interne, afin d'y installer une version 10.4 ou 10.5 d'un coté, et une une version 10.11 de l'autre. De cette manière le Mac pourra utiliser vos anciennes applications, et être tout de même capable d'utiliser le net ou des applications plus récentes après démarrage depuis la partition souhaitée. Donc, le choix de l'ordinateur devrait se faire sur toutes ces considérations.

Cordialement.

Reply
réponses:
  • auteur

Leave a Replay

Make sure you enter the(*)required information where indicate.HTML code is not allowed